IQ Server and OpenJDK?


#1

System requirements for IQ Server says only “Oracle Java 8 64 bit”. Are there any plans to officially support OpenJDK? We were happy to see this for Nexus 3, hoping it will happen for the IQ Server too.


#2

Yes officially support IQ Server running on OpenJDK 8. We’ll get the docs updated to reflect that.